<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <LangVersion>latest</LangVersion>
    <RootNamespace>Propulsion.MongoDb.Repositories</RootNamespace>
    <AssemblyName>MessyCodes.MongoDb.Repositories</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="MongoDB.Driver" Version="2.7.2" />
  </ItemGroup>

</Project>
